@media only screen and (min-width: 2561px) and (max-width: 6400px) {
    .grid-item{width: 24.52%;}    
    
    .image-gallery .grid-item.width2 {width: 66.134%;}
    .image-gallery .grid-item{width: 32.8%;}
    .image-gallery .grid-item.fullwidth {width: 100%;}
    .image-gallery .grid-item.width3 {width: 42.9%;}
}





@media only screen and (min-width: 1920px) and (max-width: 2560px) {
    .grid-item{width: 24.53%;}   
    
    .image-gallery .grid-item.width2 {width: 66.15%;}
    .image-gallery .grid-item{width: 33%;}
    .image-gallery .grid-item.fullwidth {width: 100%;}
}
@media only screen and (min-width: 2220px) and (max-width: 2560px) {
    .image-gallery .grid-item.width2 {width: 66.134%;}
    .image-gallery .grid-item{width: 33%;}
    .image-gallery .grid-item.fullwidth {width: 100%;}
}

@media only screen and (min-width: 1600px) and (max-width: 1919px) {
    .content-block {padding: 115px 0;}
    .blog-container{padding: 110px 0 125px;}
    .header-wrap{max-width: 1590px;}
    
}
@media only screen and (min-width: 1366px) and (max-width: 1599px) {
    .banner-wrappert {
        height: 800px;
    }
    .collection-block .banner-inner{max-width: 840px ;padding: 60px 80px;margin: 0;min-height: 395px;}
    .banner-content span{font-size: 46px;line-height: 54px;}
    .content-block {padding: 95px 0;}
    .blog-container{padding: 110px 0 125px;}
    .header-wrap{max-width: 1340px;}
    .logo{margin-left: 170px;width: 20%;}
    .main-menu{width: 68.7%;margin: 80px 0 0;}
    .main-menu ul li a{font-size: 17px;}
    .main-menu .sub-menu li a{font-size: 16px;}
    .logo img {width: 200px;}
    .overlay-blk:before{width: 395px;}
    .overlay-blk{max-width: 1340px;}
}


@media only screen and (min-width: 1200px)and (max-width: 1365px) {
    .banner-wrappert {
        height: 860px;
    }
    .collection-block .banner-inner{max-width: 840px ;padding: 60px 80px;margin: 0;min-height: 395px;}
    .banner-content span{font-size: 46px;line-height: 54px;}
    .content-block {padding: 95px 0;}
    .blog-container{padding: 110px 0 125px;}
    .blog-list-outer{padding: 75px 0 0;}
    .grid-item{margin: 3px 0.237%;}
    .logo{margin-left:0;width: 18%;}
    .main-menu{width:79.3%;height: 40px;margin: 78px 0 0;}
    .main-menu ul li a{font-size: 17px;line-height: 26px;padding: 7px 12px;}
    .header-wrap{max-width: 1100px;}
    .main-menu .sub-menu li a{font-size: 15px;padding: 11px 30px 11px 20px;}
    .sub-menu{top: 40px;}
    .banner-slider .banner-image{height: 830px;}
    .banner-inner{padding: 50px 62px 61px 53px; }
    .overlay-blk:before{width: 245px;left: -25px;}
    .overlay-blk{max-width: 1100px;}
    .banner-container.inner-banner .banner-slider .banner-image {height: 600px;}
    .main-content.inner-content {padding-top: 100px;}
    .left-content {padding-left: 40px;}
    .right-content { padding-right: 40px;}
    .content-wrap.right-block .right-content {padding: 0 0 0 40px;}
    .content-wrap.right-block .left-content {padding: 0 40px 0 0;}
    .content-wrap{margin-bottom: 130px;}
    .image-gallery .grid-item.large-img2 .grid-image {height: 600px;}
    .image-gallery .grid-image {height: 260px;}
    .image-gallery .grid-item.large-img .grid-image {height: 350px;}
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-wrappert {
        height: 700px;
    }
    h2{line-height: 40px;}
    .footer-bottom{padding: 35px 0;}
    .footer-single ul li{letter-spacing: 2px;padding: 0 0 0 21px;}
    .blog-list-outer{padding: 75px 0 0;}
    .blog-container{padding: 100px 0 104px;}
    .slider-nav{right: 226px;}
    
    .collection-block .banner-inner{max-width: 710px;padding: 60px 80px;margin: 0;}
    .banner-content {bottom: 293px;}
    .banner-content span{font-size: 42px;line-height: 54px;}
    .blog-container{padding: 90px 0 105px;}
    .content-block {padding: 95px 0;}
    .grid-item{margin: 3px 0.237%;}
    .grid-item.large-img .grid-image {height: 530px;}
    .logo{margin-left:15px;width: 13%;}
    .main-menu{width:83.5%;height: 40px;margin: 57px 0 0;}
    .main-menu ul li a{font-size: 15px;line-height: 26px;padding: 7px 12px;}
    .header-wrap{max-width: 960px;}
    .main-menu .sub-menu li a{font-size: 15px;padding: 11px 30px 11px 20px;}
    .sub-menu{top: 40px;}
    .banner-slider .banner-image{height: 830px;}
    .banner-inner{padding: 50px 62px 61px 53px; }
    .banner-container.inner-banner .banner-slider .banner-image {height: 500px;}
    .overlay-blk:before{width: 175px;left: -10px;}
    .overlay-blk{max-width: 960px;}
    
     p{font-size: 16px;line-height: 27px;margin: 0 0 25px;}
    .title-div h2{font-size: 42px;}
    .reference-block{padding: 65px 0 0;}
    .title-div {padding-bottom: 45px;}
    .visit-block-inner{padding: 65px 80px 70px;}
    .visit-block{margin: 0 0 -100px;}
    .visit-content p{width: 62%;}
    
    .main-content.inner-content {padding-top: 80px;}
    .left-content {padding-left: 20px;}
    .right-content { padding-right: 20px;}
    .content-wrap.right-block .right-content {padding: 0 0 0 20px;}
    .content-wrap.right-block .left-content {padding: 0 20px 0 0;}
    .content-wrap{margin-bottom: 100px;}
    .image-gallery .grid-item.large-img2 .grid-image {height: 550px;}
    .image-gallery .grid-image {height: 220px;}
    .image-gallery .grid-item.large-img .grid-image {height: 300px;}
    .title-block h2{font-size: 32px;}
    .content-inner {max-width: 450px;}
    
    .footer-top-inner{padding-top: 170px;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-wrappert {
        height: 600px;
    }
    h1{font-size: 38px;}
    h2{font-size: 28px;line-height: 40px;}
    .main-menu ul li a{font-size: 13px;padding: 8px 6px;line-height: 24px;}
    .main-menu .sub-menu li a:before{font-size: 17px;}
    .logo{margin-left:0;width: 13%;}
    .main-menu{width: 84.7%;height: 40px;margin: 47px 0 0;}
    .main-menu .sub-menu li a{font-size:13px;padding: 10px 30px 10px 20px;}
    .footer-bottom{padding: 35px 0;}
    .footer-single ul li{letter-spacing: 1px;padding: 0 0 0 12px;font-size: 18px;}
    .blog-list-outer{padding: 65px 0 0;}
    .blog-container{padding: 80px 0 84px;}
    .blog-list-outer .blog-list{margin: 0;}
    .pagination-blk{padding: 20px 0 0;}
    .blog-table .container {padding: 0 15px;}
    .blog-list-outer .blog-content{padding: 20px 0 0 20px;}
    
     .collection-block .banner-inner{max-width: 500px;min-height: auto;padding: 25px;margin: 0;}
    .banner-content span{font-size: 31px;line-height: 44px;}
    .banner-content p{font-size: 16px;line-height: 27px;}
    .collection-block .banner-content p{word-spacing: 1px;line-height: 27px;}    
    .slider-nav{right: 230px;bottom:167px;}
    .collection-block .banner-image {height: 570px;}
    .content-block {padding: 75px 0;}
    
    .banner-inner{margin: 0 0 0 45px;padding: 45px;}
    .header-wrap{max-width: 750px;}
    .banner-slider .banner-image{height:648px;}
    .banner-content{bottom: 143px;}
    .banner-inner .bttn{height: 52px;padding: 12px 10px;font-size: 19px;}
    .sub-menu{min-width: 240px;top: 40px;}
    .title-block h2{font-size: 37px;}
    .title-block h2 br{display: none;}
    .grid-item.large-img .grid-image {height: 460px;}
    .grid-content p{font-size: 15px;line-height: 1.5;}    
    .grid-item{margin: 2px 0.237%;}
    .banner-container.inner-banner .banner-slider .banner-image {height: 385px;}
    .overlay-blk:before{width: 115px;left: -10px;}
    .overlay-blk{max-width: 750px;}
    
    p{font-size: 15px;line-height: 25px;margin: 0 0 25px;}
    .title-div h2{font-size: 36px;}
    .reference-block{padding: 50px 0 0;}
    .title-div {padding-bottom: 35px;}
    .visit-block-inner{padding: 50px 60px 55px;}
    .visit-block{margin: 0 0 -80px;padding: 65px 0 0;}
    .visit-content p {font-size: 16px;line-height: 30px;margin: 0 25px 0 0;width: 60%;}
    
    .main-content.inner-content {padding-top: 60px;}
    .left-content {padding-left: 15px;}
    .right-content { padding-right: 15px;}
    .content-wrap.right-block .right-content {padding: 0 0 0 15px;}
    .content-wrap.right-block .left-content {padding: 0 15px 0 0;}
    .content-wrap{margin-bottom: 80px;}
    .image-gallery .grid-item.large-img2 .grid-image {height: 480px;}
    .image-gallery .grid-image {height: 150px;}
    .image-gallery .grid-item.large-img .grid-image {height: 250px;}
    .title-block h2{font-size: 26px;line-height: 32px;}
    .content-inner {max-width: 340px;}
    
    
    .footer-top-inner{padding: 140px 0 20px;}
    .footer-links ul li a{font-size: 18px;}
    
}
@media only screen and (max-width: 767px) {  

    .overlay input[type=text] {
        padding: 15px 15px;
        width: 90%;
        height: 60px;
        margin: 0 20px;
        margin-bottom: 40px !important;
    }
    .filter_wrap{
        padding: 0 25px;
        height: 190px;
    }
    #filters select{
        min-width: 200px;
        float: right;
    }
    .marg_visit {
        /*margin: 0px 0 30px !important;*/
    }
    .closebtn.studio:before{
        background-color: transparent !important;
    }
    input.input_search {
        /* padding: 15px; */
        font-size: 13px!important;
 
    }
    .studio-return{
        width: 100%;
        padding: 10px 0;
    }
    .studio-right spec{
        display: block;
    }

    .date {
        max-width: 390px;
        
    }
    .date.museum{
        padding:16px 0;
        height: 47px;
    }
    .col_fix_mob {
        padding-right: 0px;
        padding-left: 0px;
    }

    .li_fix {
        margin-left: 0px!important;
    }

    .no_marg {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .bttn.studio{
        float: none !important;
        /*width: 286px;*/
        height: 63px;
        width: 100%;
        /*margin: 0 10%;*/
        font-size: 20px;
    }
    .style_fix_video {
        height: 200px;
        margin-bottom:0px;
    }
    .studio-left{
        margin-left: 0;
    }
    .more-art .studio-left h5{
        font-family: PlatformMedium;
    }
    .studio-left .small-title{
        font-size: 14px;
        letter-spacing: 2px;
    }
    .studio-left .big-title{
        font-size: 20px;
    }
    .span-more-art{
        font-size: 14px;
        letter-spacing: 2px;
    }
    .studio-right{
        width: 30%;
    }
    .studio-right h5{
    margin: 0;
    }
    .studio-right.spec_image{
        width: 100%;
        margin-right: 0;
    }

    .studio.search2_li{
        padding-left: 0;
        padding-right: 0;
    }
    .banner-wrappert {
        height: 350px;
    }
    .more-art .col-sm-4{
        padding:0;
    }
    .search_back.more-art{
        width: 100%;
    }
    .container.more-art-container{
        padding: 50px 25px 0;
    }
    .search_back{
        height: 341px;
    }
    .in-museum{
        font-size: 14px;
        width: 148px;
        height: 35px;
    }
    .museum .span_spec{
        padding: 6px 0;
        font-size: 16px !important;
        text-align: center;

    }
    .museum .span_spec p{
        margin:0;
        color:#fff;
        font-family: PlatformMedium;
        text-align: center;
    }
    .col-sm-4.more-art-img{
        padding-right: 0;
        padding-left: 0;
    }
    h1{font-size: 30px; line-height: 38px}
    h2{font-size: 28px;}
    h3{line-height: 30px;font-size: 19px;}

    .content-wrap {
        margin-top: 20px;
    }

    .title-block {
        /* min-width: 0px; */
        padding-top: 0px!important;
        /*min-width: 350px;*/
    }

     .marg_blog {
        margin-top: -180px;
     }

    .home_vid {
        /* max-width: 330px; */
        width: 100%;
        height: 190px;
    }

    #contactform {
        width: 100% !important;
    }

    .bttn {
        min-width: 170px;
        height: 40px;
        padding: 8px 10px;
    }
    .bttn-auto-route{
        padding: 13px 10px !important;
    }
    .bttn-ov-route{
        padding: 8px 10px !important;
    }
    .artist_filt {
        margin-left: 10px;
    }

    .mat_filt {
        margin-left: 10px;
    }

    label.mat {
        margin-left: 0px;
        float:left;
        width:20%;
    }

    .type_filt {
        margin-left: 10px;
    }

    label.type {
        margin-left: 0px;
        float:left;
        width:20%;
    }

    .image-blocks {order:1;}

    .main-menu ul{left: inherit;}
    .main-menu{opacity: 1.0!important;right: inherit;bottom: inherit;position: absolute;top: 112px;text-align: left;left: 0;width: 100%;float: left;padding: 0;z-index: 9;margin: 0;height: auto;background: #2c2f73;}
    .mean-container .mean-nav{background: none;margin: 0;}
    .main-menu ul li{width: 100%;padding: 0;}
    .mean-container .mean-nav ul li a{padding: 10px 20px;color: #ffffff; width: 100%;font-size: 18px;line-height: 22px;border: none; border-bottom: 1px solid rgba(255,255,255,0.5); }
    .mean-container .mean-nav ul li a:focus{color: #ffffff;background:#2c2f73;}
    .main-menu ul{-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
    .main-menu ul li.has-sub > a::before{display: none;}
    .main-menu ul li ul li a {padding: 8px 40px;}
    .mean-container .mean-bar{min-height: 0;padding: 0; background: none;}
    .main-menu ul li:hover .sub-menu{display: none;}
    .main-menu ul li ul,.main-menu ul li ul li ul{background: none;top: inherit;position: relative;left: inherit;}
    .mean-container a.meanmenu-reveal {
        width: 30px;
        height: 30px;
        color: #fff;
        right: 15px !important;
        /* top: -40px; */
        top: -95px;
        padding: 0;
        transition: none;
    }
    .mean-container a.meanmenu-reveal span {background: #fff;margin-top: 5px;}
    .mean-container .mean-nav ul li a:hover,.mean-container .mean-nav > ul > li.active > a{background:#951b81; }
    .mean-container a.meanmenu-reveal.meanclose{top: -95px;}
    .main-menu .sub-menu li a::before{right: 47px;top: 10px;font-size: 16px;}
    .mean-container .mean-nav ul li a.mean-expand{padding: 5px 12px;margin-top: 0;width: 26px;height: 32px;line-height: 33px;background: #2c2f73;}
    .main-menu .sub-menu li{padding: 0;margin: 0;}
    .mean-container .mean-nav ul li li a{opacity: 1;padding: 10px 20px 10px 45px;width: 92%;font-size: 16px;line-height: 20px;}
    /* .mean-container .mean-nav ul li li a:hover,.mean-container .mean-nav ul li li a:focus{background: #951b81;} */
    .main-menu ul li:nth-last-child(1) ul li a {background-color:inherit;}
    .mean-container .mean-nav ul li.active a.mean-expand{color: #ffffff;}
    .sub-menu{opacity: 1;visibility: visible;min-width: 0;}
    .mean-container .mean-nav ul li a.mean-expand:hover {background: #951b81;color: #ffffff}
    .main-menu  ul  li li:nth-last-child(1) a{background:  #2c2f73;}
    .main-menu nav > ul > li > a:hover, .main-menu nav > ul > li:hover > a {background: #2c2f73;}
    .mean-container .mean-nav ul{overflow: hidden;}
    .main-menu ul li.has-sub:hover > a.mean-expand { color: #ffffff;background:#2c2f73;}
    .main-menu ul li.has-sub:hover > a {background: #fff;}
    .mean-container .mean-nav ul ul.sub-menu{ opacity: 1;transition:none;position: relative;left: inherit;padding: 0;top: inherit;background: transparent;width: 100%;overflow: hidden;}
    .mean-container .mean-nav ul ul.sub-menu li{width: 100%;border: none;}
    .logo img{width: 100%;margin-left: 25px;}
    .grid-block.about-block .large-title{top: -7px;}
    .logo:before{display: none;}
    .logo:after{display: none;}
    .header-top .social-link{right: inherit;top: 15px;left: 0;padding: 0;}
    .header-top .social-link li a i{font-size: 30px;}
    .logo{max-width: 127px;margin: 0;padding: 0;top: 20px;left: 50px;position: absolute;}
    .logo.logo-overlay {max-width: 212px; top: 5px;}
    
    .overlay-blk:before{left: 47px;width: 185px;}
    .overlay-content{width: 100%}
    .footer-single ul{text-align: center;display: block;}
    .footer-single ul li{padding: 0 12px;display: inline-block;letter-spacing: 2px;font-size: 18px;}
    .footer-single ul li:first-child{padding: 0 12px;}
    .footer-bottom{padding: 30px 0;}
    .social-link{-webkit-justify-content: center;-moz-justify-content: center;justify-content: center;padding: 25px 0 0;}
    .footer-links ul li{width: auto;}
    .footer-links ul{text-align: center;display: block;}
    .footer-links ul li{padding: 0 12px;display: inline-block;}
    .footer-top .col-md-11{order: 2;}
    .footer-top .col-md-1{order: 1;}
    .scroll-top{position: relative;bottom: inherit;top: 0;right: 0;}
    .scroll-up {padding: 0 0 30px;width: 100%;display: flex;-webkit-justify-content: center;-moz-justify-content: center;justify-content: center; display: -webkit-box; display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;  }
    
    .blog-list ul{-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
    .blog-list-outer .single-blog{-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
    .blog-list ul li{width: 100%;}
   
    .blog-content{padding: 35px 0 25px;}
    .blog-list-outer{padding: 25px 0 0;}
    .blog-container{padding:35px 0;}
    .blog-list-outer .blog-list{margin: 0;}
    .pagination-blk{padding: 20px 0 0;}
    .blog-table .container {padding: 0 15px;}
    .blog-list-outer .blog-content{padding: 15px 0;width: 100%;}
    .blog-list-outer .blog-image-outer{width: 100%;height: auto;}
    .blog-list-outer .date{width: 200px;}
    .blog-list-outer .blog-list ul li{padding: 0 0 12px;}
    .blog-list-outer .date{bottom: inherit;margin: -17px 0 0;position: relative;top: inherit;}
    .collection-block .banner-inner{max-width: 100%;min-height: auto;padding: 25px;margin: 0;}
    .banner-content span{font-size: 39px;line-height: 50px;}
    .banner-content p{font-size: 16px;line-height: 27px;}
    .collection-block .banner-content p{word-spacing: 1px;line-height: 27px;}    
    .slider-nav{left: 0;right: 0;bottom: 77px;}
    .collection-block .banner-image {height: 570px;}
    .content-block {padding: 35px 0;}
    .content-block.home {padding: 5px 0;}
    .content-left{display: inline-block;padding: 0 15px 10px;}
    .content-right{  padding: 0 15px;}
    .sub-content{padding: 0;}
    .content-block.bottom-content .sub-content p {margin-bottom: 14px;}
    .title-block h2{font-size: 35px;line-height: 40px;}
    .sub-content p strong{font-size: 18px;}
    .banner-inner{margin: 0;padding: 35px 20px 65px; width: 100% }
    .banner-inner .bttn{right: -8px;}
    .banner-slider .banner-image{height: 650px;}
    .banner-content{bottom: inherit;top: 65%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
    .banner-content span br{display: none;}
    .banner-container.inner-banner .banner-slider .banner-image {
        /* height: 385px; */
        height: 250px;
    }
    .grid-item{width: 49.5%;margin: 2px 0.237%}
    .grid-item.large-img .grid-image {height: 480px;}
    
    .visit-block-inner:after{display: none;}
    .visit-content{-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
    .visit-block-inner{padding: 25px}
    .visit-block-inner h2{font-size: 46px;padding-bottom:12px;}
    .visit-content p{margin: 0;}
    .visit-content .bttn{width: 195px;}
    
    p{font-size: 16px;line-height: 27px;margin: 0 0 25px;}
    .title-div h2{font-size: 30px;}
    .reference-block{padding: 50px 0 0;}
    .title-div {padding-bottom: 30px;}
    .visit-block-inner{padding: 30px 40px 35px;}
    .visit-block{margin: 0 0 100px;padding: 10px 0 0;}
    .visit-content p {font-size: 16px;line-height: 30px;margin: 0 0 15px;width: 100%;}
    .visit-block-inner .title-div {padding-bottom: 10px;}
    
    .main-content.inner-content {padding-top: 40px;}
    .content-wrap{margin-bottom: 50px;}
    .left-content {padding-left: 0;}
    .right-content.top-space{padding: 0 15px;}
    .right-content { padding: 0;}
    .content-wrap.right-block .right-content {padding: 0;}
    .content-wrap.right-block .left-content {padding: 0;}
    .image-gallery{margin-bottom: 20px;}
    .image-gallery .grid-item.large-img2 .grid-image {height: 360px;}
    .image-gallery .grid-image {height: 150px;}
    .image-gallery .grid-item.large-img .grid-image {height: 250px;}
    .content-inner{max-width: none;}
    .text-content{
         padding: 0 20px;
        /*padding: 0 0px;*/
        display: block;
    }
    .search_check {
        width: 30px;
        height: 18px;
        margin-top: 15px;
    }
    .filteren {
        color: white;
        margin-bottom: 15px;
        font-size: 22px;
        letter-spacing: 3.5px;
    }
    .title-block h2{font-size: 30px;line-height: 36px;}
    .title-block h2 br{display: none;}
    
    .footer-top-inner {
        /*padding: 140px 0 20px;*/
         padding: 0px 0 20px;
    }
    .footer-links ul li a{font-size: 18px;}
    .scroll-top{right: inherit;}
    .overlay .container {
        margin-top: 140px;
    }
    .search_i {font-size: 16px; top: 7px; right: 46px}
    .empty-search {font-size: 19px; top: 5px; right: 26px}
}

@media only screen and (max-width: 479px) {
   .collection-block .banner-image {height: 760px;}
    .banner-content span{line-height: 40px;}    
    .collection-block .banner-inner{padding: 25px 20px;}
    
    .grid-item{width: 100%;margin: 4px 0;}
    .review-slider{padding: 0;}
}
@media only screen and (max-width: 325px) {
    .bttn.studio { height: 50px; font-size: 15px;}
    .bttn.studio i {font-size: 21px;}
    .overlay input[type=text]{ padding: 15px 21px;}
    .overlay-content .search_i {right: 13px; top: 16px; font-size: 22px;}
    #filters select {    min-width: 130px;
    max-width: 150px;
    font-size: 15px;}
}